.child_banner {
  width: 100%;
  height: 460px;
  overflow: hidden;
}

.child_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dqwz {
  display: flex;
  margin-bottom: 21px;
  position: relative;
  z-index: 1;
  color: white;
  padding-left: 25px;
}

.dqwz:before {
  position: absolute;
  content: "";
  width: 21px;
  height: 25px;
  background: url(../list_img/list_icon2.png) no-repeat;
  left: 0;
  bottom: 0;
}

.dqwz a {
  font-size: 18px;
  color: white;
  margin: 0 10px;
}
.child_lmmc {
    width: 100%;
    position: relative;
}
.child_lmmcBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: -104px;
    color: white;
    position: relative;
    align-items: end;
    z-index: 3;
}
 
.lmmc_box{
  height: 100px;
  width: 260px;
  text-align: center;
  line-height: 100px;
  font-size: 30px;
  position: relative;
  z-index: 20;
  background-color: #317DD6;
}
.child_main{
  display: flex;
  justify-content: space-between;
}
.child_mainL{
  width: 260px;
  display: flex;
  justify-content: right;
  position: relative;
  z-index: 1;
  height: 100%;
  min-height:241px;
}
 
.child_mainL:before{
     position: absolute;
     content: "";
     width: 99%;
     height: 68%;
     background-size: 100% 100%;
     top: 0;
     left: 0;
     z-index: -1;
     background-color: #317DD6;
}
.child_mainL:after{
       position: absolute;
    content: "";
    width: 99%;
    height: 32%;
    background: url(../list_img/xylst_icon3.png) no-repeat center;
    background-size: 100% 100%;
    left: 0;
    top: 52%;
    z-index: -2;
}
.child_mainR{
  width: 1080px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.child_nav{
    width: 240px;
    padding: 20px;
    background-color: #f2f9ff;
    padding-bottom: 100px;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%);
}
.child_nav>ul{}
.child_nav>ul>li{
    padding: 15px 0px;
    border-bottom: 1px solid #317DD652;
}
.child_nav>ul>li>a{
    padding: 0 15px;
}
.child_nav>ul>li>a>span{
    font-size: 20px;
}
.child_icon{}
.child_icon img{}
.child_navTird{}
.child_navTird ul{}
.child_navTird ul li{
    margin: 0px 10px;
    padding: 15px 20px;
    border-bottom: 1px solid #317DD652;
}
.child_navTird ul li:last-child{
    border: none;
    padding-bottom: 0;
}
.child_navTird ul li a{
    font-size: 18px;
}
.child_nav>ul>li.active>a{
  color: #317DD6;
  position: relative;
  display: block;
}
.child_nav>ul>li.active>a:after{
  position:absolute;
  content:"";
  width: 100%;
  height: 1px;
  background-color: #317DD6;
  left: 0;
  bottom: -8px;
  display: none;
}
.child_mainR ul{}
.child_mainR ul li{
    border-bottom: 1px solid #eee;
    transition: all .3s;
    position: relative;
}
.child_mainR ul li:first-child{
    margin-top: 0;
}
.child_mainR ul li:hover{
  transform: translateY(-4px);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 8px;
  z-index: 2;
  background-color: white;
}
.child_mainR ul li:hover .child_listTime{
  background-color: #317DD6;
}
.child_mainR ul li:hover .child_listTime p{
  color: white;
}
.child_mainR ul li:hover .child_listTime span{
  color: white;
}
.child_mainR ul li a{
    display: flex;
    justify-content: space-between;
}
.child_listTime{
    width: 100px;
    height: 145px;
     
}
.child_listTime p{
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    margin-top: 37px;
}
.child_listTime span{
    font-size: 16px;
    text-align: center;
    display: block;
}
.child_listInfo{
    width: 91%;
    padding: 35px 25px;
}
.child_listInfo p{
    font-size: 18px;
}
.child_listInfo span{
    font-size: 14px;
    color: #808080;
    line-height: 1.6;
    display: block;
    margin-top: 5px;
}
.child_icon {
  position: absolute;
  top: 40px;
  right: 28px;
  width: 8px;
  height: 21px;
}

.child_nav .active .child_icon {

  transform: rotate(90deg);
}
.child_nav .active .child_navTird{
    display: block;
    margin-top: 8px;
}
.child_content {
  width: 100%;

}

.child_content>h4 {
  text-align: center;
  font-size: 26px;
  font-family: "fzdbsjw";
}
.dpzw{
    margin-bottom: 50px;
}
.child_content>h6 {
  font-size: 16px;
  text-align: center;
  margin-top: 5px;
}

.child_contentInfo {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 14px;
}

.child_contentInfo span {
  font-size: 14px;
  margin: 0 15px;
   
  color: #ababab;
}

.content_page {
  width: 100%;
  border-top: 1px solid #eeeeee;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.child_lmmc:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100px;
  background: linear-gradient(to top, black, transparent);
  left: 0;
  bottom: -4px;
}
.content_page a {
  font-size: 14px;
  transition:all .3s;
  display: block;
  color: #838181ee;
}

.content_page a:hover {
  transform: translateY(-4px);
  color: #a40000;
}
.child_content_nr{
    padding: 0 15px;
    min-height: 400px;
}
.child_content_nr img{
  max-width:100%;
}
.mine_img img{
    max-width: 30%;
}
.img_list{
  width: 74%;
    margin-top: 50px;
    margin-bottom: 40px;
}
.img_list ul{
    display: flex;
    flex-wrap: wrap;
    gap: 37px;
}
.img_list ul li{
    width: 320px;
    transition: all .3s;
}
.img_list ul li a{}
.img_listBox{
    width: 100%;
    height: 226px;
    background-color: #eee;
}
.img_listBox img{
    /* width: 100%; */
    height: 100%;
    margin: 0 auto;
    display: block;
}
.img_list ul li a p{
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}
.img_list ul li:hover{
  transform: translateY(-4px);
}

.jstd {
    width: 74%;
    margin-top: 50px;
    margin-bottom: 40px;
}

.jstd ul {
    display: flex;
    flex-wrap: wrap;
    gap: 78px;
}

.jstd ul li {
    width: 200px;
    transition: all .5s;
}

.jstd ul li a {
    position: relative;
}

.jstd_img {
    width: 200px;
    height: 287px;
    position: relative;
    overflow: hidden;
}
.jstd_img::after{
        content: "";
    position: absolute;
    top: 0px;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    z-index: 2;
    pointer-events: none;
}
.jstd_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.jstd ul li:hover .jstd_img::after{
    left: 150%;
    transition: 0.6s ease-in-out;
}
.jstd ul li:hover{
    
    transform: translateY(-4px);
}
.jstd ul li a p {
    font-size: 16px;
    text-align: center;
    margin-top: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #000000a8;
    color: white;
    line-height: 43px;
    font-weight: bold;
}

.listImg {
  width: 74%;
  margin-top: 50px;
  margin-bottom: 40px;
}

.listImg ul {}

.listImg ul li {
  width: 100%;
  margin-top: 40px;
  transition: all .3s;
}

.listImg ul li:first-child {
  margin-top: 0;
}

.listImg ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.listImgBox {
  width: 200px;
  height: 140px;
  overflow: hidden;
}

.listImgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.listImgInfo {
  width: 79%;
}

.listImgInfo p {
  font-size: 16px;
}

.listImgInfo span {
  font-size: 18px;
  display: block;
  margin-top: 4px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.listImgInfo i {
  font-style: normal;
  font-size: 16px;
  margin-top: 7px;
  display: block;
  text-indent: 2em;
  line-height: 1.6;
  color: #a3a3a3;
}

.listImg ul li:hover {
  transform: translateY(-4px);
}
.xqhz{
    width: 74%;
    margin-top: 50px;
    margin-bottom: 40px;
}
.xqhz_tit{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.xqhz_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 100px;
}
.xqhz_img{width: 50%;}
.xqhz_img img{
    width: 100%;
}
.xqhz_info{
    border-top: 10px solid #317DD6;
    border-right: 10px solid #317DD6;
    border-bottom: 10px solid #317DD6;
    width: 70%;
}
.xqhz_BoxTit{
    font-size: 26px;
    color: #333;
    margin-bottom: 30px;
    text-align: center;
    margin-top: 28px;
}
.xqhz_Box_info{
     font-size: 15px;
     text-indent: 2em;
     line-height: 1.8;
     padding-left: 45px;
     padding-right: 45px;
     text-align: justify;
     max-height: 180px;
     overflow-y: auto;
     margin-bottom: 20px;
}
.xqhz_Box_info::-webkit-scrollbar{
   width: 0;
  background: transparent;
  display: none; 
}
.cqwdxx .xqhz_info{
    border-right: none;
    border-left: 10px solid #317DD6;
}
.v_news_content{
    /* display: none; */
}